	// haces referencia al elemento (en este caso div) e indicas el tiempo de espera en segundos
	var strCmd = "document.getElementById('alert').style.display = 'none'";
	var waitseconds = 5;
	// Calculas el tiempo en milisegundos y ejecutas la acción
	var timeOutPeriod = waitseconds * 800;
	var hideTimer = setTimeout(strCmd, timeOutPeriod);

		var strCmd = "document.getElementById('alert_tmp').style.display = 'none'";
	var waitseconds = 5;
	// Calculas el tiempo en milisegundos y ejecutas la acción
	var timeOutPeriod = waitseconds * 800;
	var hideTimer = setTimeout(strCmd, timeOutPeriod);

function show_js() {
		if (document.getElementById('sex').value == 'Masculino')
		{
			$("#just_men").css("display", "block");
			$("#just_woman").css("display", "none");
		} else {
			$("#just_men").css("display", "none");
			$("#just_woman").css("display", "block");
		}
}
function cual_suplemento() {
			alert("wwwwww");
			document.getElementById('bloque_cual_suplemento').style.display = 'block';
}
function checked_grasa() {
		if (document.getElementById('porc_grasa').value > grasa_sup) {
		 	document.getElementById('indi_grasa').checked = true;
		} else {
			document.getElementById('indi_grasa').checked = false;
		}
		if ( $('#sup_cm').is(':checked') && $('#sup_imc').is(':checked') && $('#indi_grasa').is(':checked') ){
			$("#alerta").css("display", "block");
			$('#riesgo_cardio').val("PACIENTE EN RIESGO DE CARDIOPATÍA");
		} else {
			$("#alerta").css("display", "none");
			$('#riesgo_cardio').val("");
		}
}
function calcular_imc_js() {
		var peso1 = document.getElementById('peso').value * 10000;
		var talla1 = document.getElementById('talla').value  *  document.getElementById('talla').value;
		var imcc = (peso1/talla1).toFixed(2);
		var imcc2 = (peso1/talla1);
		document.getElementById('imc').value=imcc;
		if (imcc2 > imc_sup) {
		document.getElementById('sup_imc').checked=true;
		} else {
			document.getElementById('sup_imc').checked=false;
		}
		if ( $('#sup_cm').is(':checked') && $('#sup_imc').is(':checked') && $('#indi_grasa').is(':checked') ){
			$("#alerta").css("display", "block");
			$('#riesgo_cardio').val("PACIENTE EN RIESGO DE CARDIOPATIA");
		} else {
			$("#alerta").css("display", "none");
			$('#riesgo_cardio').val("");
		}

}
function calcular_imcx_js() {
			var peso2 = document.getElementById('peso_actual').value * 10000;
			var talla2 = document.getElementById('tallax').value  *  document.getElementById('tallax').value;
			var imcc3 = (peso2/talla2).toFixed(2);
			document.getElementById('ct_imc').value=imcc3;
}
function seleccion_abdomen() {
		if (document.getElementById('abdomen_medio').value > cm_sup) {
		document.getElementById('sup_cm').checked="checked";
		} else {
			document.getElementById('sup_cm').checked=false;
		}
		if ( $('#sup_cm').is(':checked') && $('#sup_imc').is(':checked') && $('#indi_grasa').is(':checked') ){
			$("#alerta").css("display", "block");
			$('#riesgo_cardio').val("PACIENTE EN RIESGO DE CARDIOPATIA");
		} else {
			$("#alerta").css("display", "none");
			$('#riesgo_cardio').val("");
		}
}
function peso_ideal_js() {
			var altura = document.getElementById('talla').value;
			var peso_ideal2 = 0.75 * (altura-150) + 50;
			document.getElementById('ideal').value = peso_ideal2 ;
}
function estado_js(){
		if (document.getElementById('imc').value < 16.00) {
				document.getElementById('estado').value = "Delgadez severa";
			}
		if ( document.getElementById('imc').value >= 16.00 && document.getElementById('imc').value <= 16.99 ) {
				document.getElementById('estado').value = "Delgadez moderada";
			}
		if ( document.getElementById('imc').value >= 17.00 && document.getElementById('imc').value <= 18.49 ) {
				document.getElementById('estado').value = "Delgadez aceptable";
			}
		if ( document.getElementById('imc').value >= 18.5 && document.getElementById('imc').value <= 24.99 ) {
				document.getElementById('estado').value = "Normal";
			}
		if ( document.getElementById('imc').value >= 25.00 && document.getElementById('imc').value <= 29.99 ) {
				document.getElementById('estado').value = "Sobrepeso";
			}
		if ( document.getElementById('imc').value >= 30.00 && document.getElementById('imc').value <= 34.99 ) {
				document.getElementById('estado').value = "Obesidad tipo 1";
			}
		if ( document.getElementById('imc').value >= 35.00 && document.getElementById('imc').value <= 39.99 ) {
				document.getElementById('estado').value = "Obesidad tipo 2";
			}
		if ( document.getElementById('imc').value >= 40.00 ) {
				document.getElementById('estado').value = "Obesidad tipo 3";
			}
}
function reduccion_js(){
	var peso2 = document.getElementById('peso_inicial').value - document.getElementById('peso_actual').value ;
	var reduccion = (peso2*100)/document.getElementById('peso_inicial').value;
	document.getElementById('porc_redu').value = reduccion.toFixed(0) + '%';    
}
function show_type_trata(){
	if ( document.getElementById('tratamiento_bajar').value ==  "Varias" || document.getElementById('tratamiento_bajar').value ==  "Algunas Veces"  ) {
 	$("#type_trata").css("display", "inline"); 
 	} else {
 		$("#type_trata").css("display", "none"); 
 	}
}
function show_tab_hc(){
	$("#hc").css("display", "block");
	$("#new_control").css("display", "none");
 	$("#control*").css("display", "none"); 
 	$("#control0").css("display", "none"); 
 	$("#tab_hc").css("background-color", "#F3F5F4");
 	$("#tab_control0").css("background-color", "#CACBCD");
 	$("#new_diet").css("display", "none");
 	$("#diet_equi").css("display", "none");
 	$('.n_class_diet').hide();
 	$('.n_class_control').hide();
 	//n_class_control
}
function show_tab(x){
	$("#hc").css("display", "none");
 	$("#new_control").css("display", "none");
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$('.n_class_control').hide();
 	$("#control"+x).show();
 	$("#control0").css("display", "none"); 
}
function show_tab0(){	
	$("#hc").css("display", "none");
	$("#new_control").css("display", "none");
	$("#control0").css("display", "block"); 
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$('.n_class_control').hide();
}
function show_tab_newcontrol(){	
	$("#new_control").css("display", "block");
	$("#hc").css("display", "none");
	$('.n_class_control').hide();
	$("#control0").css("display", "none"); 
 	$("#tab_hc").css("background-color", "#CACBCD");
}
function isNumberKey(evt)
    {
        var charCode = (evt.which) ? evt.which : event.keyCode
        if (charCode > 31 && (charCode < 48 || charCode > 57))
            return false;     
        return true;
}
/*
function show_tab2(){	
	$("#hc").css("display", "none");
	$("#new_control").css("display", "none");
	$("#control0").css("display", "none"); 
	$("#control1").css("display", "none");
	$("#control2").css("display", "block");
 	$("#control3").css("display", "none");
 	$("#control4").css("display", "none");
 	$("#control5").css("display", "none");
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$("#tab_control0").css("background-color", "#CACBCD");
 	$("#tab_control1").css("background-color", "#CACBCD");
 	$("#tab_control2").css("background-color", "#F3F5F4");
 	$("#tab_control3").css("background-color", "#CACBCD");
 	$("#tab_control4").css("background-color", "#CACBCD");
 	$("#tab_control5").css("background-color", "#CACBCD");
}
function show_tab3(){	
	$("#hc").css("display", "none");
	$("#new_control").css("display", "none");
	$("#control0").css("display", "none"); 
	$("#control1").css("display", "none");
	$("#control2").css("display", "none");
 	$("#control3").css("display", "block");
 	$("#control4").css("display", "none");
 	$("#control5").css("display", "none");
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$("#tab_control0").css("background-color", "#CACBCD");
 	$("#tab_control1").css("background-color", "#CACBCD");
 	$("#tab_control2").css("background-color", "#CACBCD");
 	$("#tab_control3").css("background-color", "#F3F5F4");
 	$("#tab_control4").css("background-color", "#CACBCD");
 	$("#tab_control5").css("background-color", "#CACBCD");
}
function show_tab4(){	
	$("#hc").css("display", "none");
	$("#new_control").css("display", "none");
	$("#control0").css("display", "none"); 
	$("#control1").css("display", "none");
	$("#control2").css("display", "none");
 	$("#control3").css("display", "none");
 	$("#control4").css("display", "block");
 	$("#control5").css("display", "none");
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$("#tab_control0").css("background-color", "#CACBCD");
 	$("#tab_control1").css("background-color", "#CACBCD");
 	$("#tab_control2").css("background-color", "#CACBCD");
 	$("#tab_control3").css("background-color", "#CACBCD");
 	$("#tab_control4").css("background-color", "#F3F5F4");
 	$("#tab_control5").css("background-color", "#CACBCD");
}
function show_tab5(){	
	$("#hc").css("display", "none");
	$("#new_control").css("display", "none");
	$("#control0").css("display", "none"); 
	$("#control1").css("display", "none");
	$("#control2").css("display", "none");
 	$("#control3").css("display", "none");
 	$("#control4").css("display", "none");
 	$("#control5").css("display", "block");
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$("#tab_control0").css("background-color", "#CACBCD");
 	$("#tab_control1").css("background-color", "#CACBCD");
 	$("#tab_control2").css("background-color", "#CACBCD");
 	$("#tab_control3").css("background-color", "#CACBCD");
 	$("#tab_control4").css("background-color", "#CACBCD");
 	$("#tab_control5").css("background-color", "#F3F5F4");
}
*/
